@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}


body{
  background: #e4e2e2;
  display: flex;
  flex-direction: column;
}

header{
  width: 100%;
  height: 120px;
  background-color: blue;
  display: flex;
  flex-direction: row;
}

header h2{
  margin: auto;
}

.nav{
  width: 18%;
  background-color: #3c3b3b;
  height: calc(100vh - 120px);
}

.nav .nav_main{
  width: 90%;
  margin-top: 40px;
  margin-left: 5%;
  list-style-type: none;
}

.nav .nav_main li{
  padding: 8px 0;
  border-bottom: 1px gray solid;
  /*border-top: 1px gray solid;*/
}

.nav .nav_main li a{
  font-size: 24px;
  text-decoration: none;
  color: #a4a1a1;
}

.nav .nav_main li a:hover{
  color: #d54141;
}

.nav .sub_nav{
  flex-direction: column;
  margin-left: 10%;
  list-style-type: none;
}

.nav .sub_nav li{
  padding: 15px 0;
  border-bottom: 1px gray solid;
  /*border-top: 1px gray solid;*/
}


.main{
  display: flex;
  flex-direction: row;
}

.body{
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
  overflow-y: auto;
  height: calc(100vh - 120px);
}

footer{
  text-align: center;
  margin-top: auto;
}

a{
  text-decoration: none;
  color: black;
}
